[defaults]
config_file = ".explcheckrc"
error_format = "%f:%l:%c: %t%n %M"
expl3_detection_strategy = "auto"
fail_fast = true
group_files = "auto"
ignored_issues = []
imported_prefixes = []
l3obsolete_max_deprecated_date = false
l3prefixes_max_first_registered_date = false
make_at_letter = "auto"
max_grouped_files_per_directory = 100
max_line_length = 80
max_reaching_definition_inner_loops = 350000
max_reaching_definition_outer_loops = 20
min_code_coverage = 0.95
min_expl3like_material_count = 5
min_expl3like_material_ratio = 0.5
min_invalid_character_count = 5
min_invalid_character_ratio = 0.1
min_other_complex_tokens_count = 5
min_other_complex_tokens_ratio = 0.5
min_unclosed_grouping_count = 5
min_unclosed_grouping_ratio = 0.2
min_simple_tokens_in_csname_pattern = 5
porcelain = false
stop_early_when_confused = true
stop_after = "flow analysis"
suppressed_issue_map = { w200 = ["s412", "s413", "s414"], e417 = ["e421"] }
terminal_width = 80
verbose = false
warnings_are_errors = false
